{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:37Z"
    },
    "lastModificationSignature": "ed25e7fd9cb679db333199f1ea3d8fd0fc1a10975c4985482b649b935e92e1fd"
  }
}